<?php

// Register custom post types
add_action('init', 'posttype_init');
function posttype_init() {
	global $data;
	
	
	register_post_type(
		'testimonial',
		array(
			'labels' => array(
				'name' => 'Testimonials',
				'singular_name' => 'Testimonial'
			),
			'public' => true,
			'has_archive' => true,
			'rewrite' => array('slug' => 'testimonial-items'),
			'supports' => array('title', 'editor', 'thumbnail','comments'),
			'can_export' => true,
		)
	);


	register_post_type(
		'brand',
		array(
			'labels' => array(
				'name' => 'Brands',
				'singular_name' => 'Brand'
			),
			'public' => true,
			'has_archive' => true,
			'rewrite' => array('slug' => 'brand-items'),
			'supports' => array('title', 'editor', 'thumbnail','comments'),
			'can_export' => true,
		)
	);

		
}
?>