<?php



add_action('after_setup_theme', 'my_theme_setup');
function my_theme_setup(){
    load_theme_textdomain('Andre', get_template_directory() . '/languages');
}

require_once ('admin/index.php');


require_once (TEMPLATEPATH . '/function/image.php');
require_once (TEMPLATEPATH . '/function/metaboxes.php');
require_once (TEMPLATEPATH . '/function/pagination.php');
require_once (TEMPLATEPATH . '/function/detect-mobile.php');
require_once (TEMPLATEPATH . '/function/excerpt.php');
require_once (TEMPLATEPATH . '/function/media.php');
//require_once (TEMPLATEPATH . '/function/posttype.php');

// Shortcodes
require_once(TEMPLATEPATH . '/function/shortcodes/shortcode.php');
require_once(TEMPLATEPATH . '/function/shortcodes/typography.php');

// TinyMCE Shortcodes Adder
require_once(TEMPLATEPATH . '/function/shortcodes/columnsadder.php');
require_once(TEMPLATEPATH . '/function/shortcodes/shortcodeadder.php');

  // Allow shortcodes in widget text
  add_filter('widget_text', 'do_shortcode');
	
	// Add RSS links to <head> section
  add_theme_support( 'automatic-feed-links' ); 
  add_theme_support( 'post-thumbnails' );	
  add_image_size('sequenceimg', 60, 128, true);	
  add_image_size('tj_show_thumb320', 480, 230, true);  
 	
	
if ( ! isset( $content_width ) ) $content_width = 600;


add_action( 'init', 'and_register_menu' );



function and_register_menu() {

	register_nav_menus( array(

		'header' => __( 'Header Navigation', 'andre' ),

		'footer' => __( 'Footer Navigation', 'andre' ),

		'mobile' => __( 'Mobile Navigation', 'andre' )

	) );

}

	if ( !is_admin() ) {
	 wp_deregister_script('jquery');
	 wp_register_script('jquery', ("http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"), false);
     wp_register_script( 'custom-script', get_template_directory_uri() . '/bootstrap/js/bootstrap.js', array( 'jquery' ) );
     wp_register_script( 'fancybox', get_template_directory_uri() . '/js/jquery.fancybox.pack.js', array( 'jquery' ) );   
     wp_register_script( 'fancyboxmedia', get_template_directory_uri() . '/js/jquery.fancybox-media.js', array( 'jquery' ) ); 
     wp_register_script( 'flexslider', get_template_directory_uri() . '/js/jquery.flexslider.js', array( 'jquery' ) );   
     wp_register_script( 'bxslider', get_template_directory_uri() . '/js/jquery.bxslider.min.js', array( 'jquery' ) );                             
	 wp_register_script( 'filter', get_template_directory_uri() . '/js/jquery.mixitup.js', array( 'jquery' ) ); 
	 wp_register_script( 'fitvids', get_template_directory_uri() . '/js/jquery.fitvids.js', array( 'jquery' ) );	 
	 wp_register_script('slider', get_template_directory_uri() . '/js/slides.min.jquery.js', 'jquery');  
	 wp_register_script('gallery', get_template_directory_uri() . '/js/jquery.ad-gallery.js', 'jquery');	
	 wp_enqueue_script( 'jquery' );	     
     wp_enqueue_script( 'custom-script' );	   
     wp_enqueue_script( 'fancybox' );	  
     wp_enqueue_script( 'fancyboxmedia' );	 
     wp_enqueue_script( 'flexslider' );  
     wp_enqueue_script( 'bxslider' );      
     wp_enqueue_script( 'filter' ); 
     wp_enqueue_script( 'fitvids' ); 	                    	     
     wp_enqueue_script( 'slider' );
     wp_enqueue_script( 'gallery' );
	}
	
	add_action( 'init', 'and_register_menu' );
	


    if (function_exists('register_sidebar')) {
    	register_sidebar(array(
    		'name' => 'Sidebar Widgets',
    		'id'   => 'sidebar-widgets',
    		'description'   => 'These are widgets for the sidebar.',
    		'before_widget' => '<div id="%1$s" class="widget %2$s">',
    		'after_widget'  => '</div>',
    		'before_title'  => '<h3 class="widget-title">',
    		'after_title'   => '</h3>'
    	));
    	
    	register_sidebar(array(
    		'name' => 'Footer 1 Widgets',
    		'id'   => 'footer1-widgets',
    		'description'   => 'These are widgets for the footer.',
    		'before_widget' => '<div id="%1$s" class="widget %2$s">',
    		'after_widget'  => '</div>',
    		'before_title'  => '<h3 class="widget-title">',
    		'after_title'   => '</h3>'
    	));

    	register_sidebar(array(
    		'name' => 'Footer 2 Widgets',
    		'id'   => 'footer2-widgets',
    		'description'   => 'These are widgets for the footer.',
    		'before_widget' => '<div id="%1$s" class="widget %2$s">',
    		'after_widget'  => '</div>',
    		'before_title'  => '<h3 class="widget-title">',
    		'after_title'   => '</h3>'
    	));
		
    	register_sidebar(array(
    		'name' => 'Footer 3 Widgets',
    		'id'   => 'footer3-widgets',
    		'description'   => 'These are widgets for the footer.',
    		'before_widget' => '<div id="%1$s" class="widget %2$s">',
    		'after_widget'  => '</div>',
    		'before_title'  => '<h3 class="widget-title">',
    		'after_title'   => '</h3>'
    	));
		
	
    	   	
    }
	
function box_shortcode( $atts, $content = null ) {

   return '<div class="boxes">'.$content.'</div>';

}

add_shortcode('box', 'box_shortcode');


if($data['theme-customwidget']>0){
  for($i=1;$i<=$data['theme-customwidget'];$i++){

    	register_sidebar(array(
    		'name' => 'Custom Widget '.$i,
    		'id'   => 'custom-'.$i,
    		'description'   => 'These are widgets for the sidebar.',
    		'before_widget' => '<div id="%1$s" class="widget %2$s">',
    		'after_widget'  => '</div>',
    		'before_title'  => '<h2>',
    		'after_title'   => '</h2>'
    	));
    	  
  
  }
}

global $customwidget;
$customwidget =  $data['theme-customwidget'];

require_once('wp-updates-theme.php');
new WPUpdatesThemeUpdater_854( 'http://wp-updates.com/api/2/theme', basename( get_template_directory() ) );

?>